
.fix {float:none !important; clear:both !important; width:0 !important; height:0 !important; margin:0 !important; padding:0 !important; border:0 !important; line-height:0 !important; font-size:0;}

#notify-box { position:fixed; top: 20%; left:0; z-index: 1999; width: 100%; display: none; }
#notify-message { border: 1px solid #666; color: #000;  width: 500px; margin: auto; background: #f8c672; border-radius: 4px; padding: 3px 10px; box-shadow: 3px 3px 10px #000 }

/*cms clanky */
ul.article-list a.imgborder { float: left; }
ul.article-list li { background: none; padding: 0; margin-bottom: 30px; height: 122px !important; overflow: hidden !important;}
ul.article-list .info { margin-left: 230px; }
ul.article-list .info h3 { margin-bottom: 5px; font-size: 18px;}
ul.article-list .info-block small { font-size: 12px; font-weight: bold; }
ul.article-list .info-block { margin-bottom: 2px; }
ul.article-list p { height:60px; font-size: 14px; line-height: 18px;}
.discuss-link { display: inline-block; height: 20px; line-height: 19px; padding-left: 19px; background: url(../img/ico/icon-discuss-small.png) 0 3px no-repeat; }

.video-list li { float: left; width:216px; margin-right: 30px; padding:0; background: 0; }
.video-list li.last { margin-right: 0px; }
.video-list .imgbox { position: relative; }
.video-list .imgbox a { display: block;}
.video-list .imgbox img { border: 1px solid #c0c0c0; vertical-align: middle; }
.video-list .play { background: url(../img/vid-overlay.png) no-repeat center center; cursor:pointer; position: absolute; top:0; bottom:0; width:100%; }
.video-list .play:hover { background: url(../img/vid-hover.png) no-repeat center center; }

.video-list h3 { font-size: 12px; margin-top: 0px; }
.video-list .category,
.video-list .duration { position: absolute; top:2px; left:2px; background: url(../img/transparent85.png); color: #c2c2c2; font-size: 10px; text-decoration: none; padding: 1px 4px; border-radius: 6px; }
.video-list .category:hover { color: #fff; }
.video-list .duration { top: auto; bottom: 2px; left:auto; right: 2px; }

/* 3x dot */
.ts-croptext-style {height: 100%; display: block;}
a.ts-croptext { display: block; height: 100%; }

/* Zobrazit programy oblibenych kin - novy */

.button-item {
	float: left;
	width: 300px;
	margin: 0;
	border: 1px solid #ccc;
	min-height: 40px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.button-item:hover {border: 1px solid #999;}

.button-item a {
	display: block;
	padding: 9px 7px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	color: #333333;
	text-decoration: none;
}

.popup .dist {text-align: center; margin-bottom: 10px;}
.menu-locality li.disabled a {display: none}

.select-row-film .select-item {padding-left: 20px;} 

.select-row-film .select-item strong.vyber-filmu {font-size: 16px;line-height: 40px;text-align: center;color: #333333;}

.js .col-r .program-list ul {max-height: 100%;overflow: auto;}

.ad-side table, .ad-leader table {margin: 0; border: none;}
.ad-side td, .ad-leader td {padding: 0; border: none;}
.ad-side div:first-child {margin-bottom: 10px;}

.ad-top {min-height: 212px;}
.ad-top .ad-leader {width: 1000px;}
.ad-top .bbtitle { background: url("../img/bb-title-vert.gif") no-repeat right 15px; padding: 0 11px 0 0; }
.ad-height {min-height: 312px;}

.bbtitle { background: url(http://common.tiscali.cz/img/bbtitle.png) no-repeat center top; padding: 12px 0 0 0; }
.bbtitle embed, .bbtitle object, .bbtitle iframe, .bbtitle img { vertical-align: middle; }
.bbtitle table { border: none !important; width: auto; }
.bbtitle table td { border:none !important; padding:0 !important; }

.premiere .item-film {padding: 2px 0 0 60px;}
.premiere .item-film .name {margin: 0; height:18px; font-size: 14px; height: 1.2em; max-width: 100%;}
.premiere .item-film .summary {height: 17px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 5px 0;}
.js .premiere .item-film {cursor:pointer}
.premiere .item-film a:hover{text-decoration:none;}
.premiere .item-film a:hover .name {color:#333}

.premiere li:hover {position: relative;z-index: 2;}

.premiere li {
	margin: 0;
	padding: 10px 10px 10px 0;
	border: 1px solid transparent;
	-webkit-background-origin: border-box;
	-moz-background-origin: border-box;
	background-origin: border-box;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	background-clip: border-box;	
}

.premiere .item-film .img {margin: -2px 0 0 -60px;width: 50px;height: 75px;font: 0/75px a;}

.paging {height: 31px; line-height: 31px;}
.paging .paging-next {background: #E3E3E3 url("../img/btn/all.png") 100% -1593px no-repeat;}
.paging .paging-prev {background: #E3E3E3 url("../img/btn/all.png") 0 -1493px no-repeat;}

.paging .paging-next, .paging .paging-prev {
	width: 29px;
	height: 29px;
	margin: 0 9px;
	display: inline-block;
	text-indent: -9999px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.paging .paging-next:hover, .paging .paging-prev:hover {border-color: #999;}
.paging .no-arrow {display: none;}

.col-r .program-list:before, .col-r .program-list:after {z-index: auto}

.one-row {height: 13px; line-height: 13px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; padding: 3px 0;}
.col-r .item-film .one-row a:hover {text-decoration: underline;}
/*span.ellipsis {height: 28px; line-height: 14px; overflow: hidden; display: block; padding: 2px 0;}*/

.video {height: 360px;}

div [id*="article-"] h1 {font-size: 24px; margin: 0px 0 25px 0;}
div [id*="article-"] p {font-size: 16px; line-height: 1.5em; margin-bottom: 25px;}
.perex-box {}
.detail-img {margin-bottom: 25px;} 
.detail-img span {display: block;color: #999;line-height: 1.5em;text-align: right;}
.article-author, .article-tags {color: #999999;margin: 10px 0;clear: both;}
.article-tags a {background: #c00;color: white;padding: 2px 5px;margin-right: 1px;}
.article-tags a:hover {background: #ff2a00;}

.share.bottom {height: auto; margin: 20px 0}
.share.bottom div {vertical-align: top !important; display: inline-block !important;}
.share.bottom #sidebox-show2 {margin-top: 5px !important;}
.share.bottom .fb-send, .share.bottom .gplus, .share.bottom .twitter, .share.bottom .pinterest, .share.bottom .linkedin {width: 100px;}

.share.line {height: 20px; overflow: visible; margin-bottom: 25px;}
.share.line div {vertical-align: top !important; display: inline-block !important;}
.share.line .fb-send, .share.line .gplus, .share.line .twitter, .share.line .pinterest, .share.line .linkedin {width: 70px;}
.share.line .fb-like {width: 190px;}
.share .discuss-link {height: 20px; line-height: 20px; padding-left: 20px; background: url(../img/ico/icon-discuss-small.png) 0 1px no-repeat;}
.share.line script {display: none !important;}

.fb-send iframe { width:0; height:0; }  /* chyba, fb zobrazuje iframe 1000px x 1000px */

.box-detail-cinema .col-img .btn {display: none;}

.popup-select-cinema .row.menu-locality {margin: 0 -12px; padding: 0 0 8px 0; border-top: none;}

.box-main .hd {background: #fff;}
.box-main {position: relative}
.col-content .crossroad-cover li .name {height: 32px;}
#popup-locality, #popup-cinemas {z-index: 102;}
.popup-select-cinema, .popup-select-film {width: 940px;}
.menu-locality .col {width: 321px;}
#popup-locality .menu-locality .col {width: 269px;}
.ajax-layers {z-index: 103;}
.select-list-cinema li .summary {height: 18px;}

.article-relation ul {margin: 0;}
.article-relation li {float: left; padding: 0; margin: 0 0 25px 0; background: none; width: 100%}
.article-relation img {float: left; max-width: 80px; margin-right:10px;}
.article-relation h3 {margin: 0 0 10px 0;}
.article-relation .info, .article-relation .preview-cv {margin: 0 0 8px 0;}
.article-relation .preview-small {margin: 0 0 10px 0;}


.crossroad-cover .col-name div , .fixedMovie .col-name div {position: relative;}
.crossroad-cover .col-name .favorite, .fixedMovie .col-name .favorite {margin: 0; float: none; position: absolute; right: 0; top: -4px;}
.crossroad-cover .col-name .favorite:active, .fixedMovie .col-name .favorite:active {margin-top: 3px;}
.crossroad-cover .item-film .favorite, .fixedMovie .item-film .favorite {position: absolute; top: 4px; left: 300px;}
.crossroad-cover .item-film, .fixedMovie .item-film {padding: 2px 0 0 10px;}
.crossroad-cover .item-film .timeline, .fixedMovie .item-film .timeline {margin: 20px 0 30px 0}
.crossroad-cover .item-film .name, .fixedMovie .item-film .name {text-align: left; margin: 0;}
.crossroad-cover .item-film .col-l > a, .fixedMovie .item-film .col-l > a {display: block; max-width: 290px;}
.crossroad-cover .program-table .toggle, .fixedMovie .program-table .toggle {margin-right: 30px;}
.crossroad-cover .item-film .col-r, .fixedMovie .item-film .col-r {width: 390px; position: relative;}
.crossroad-cover .item-film .btns, .fixedMovie .item-film .btns {position: absolute; bottom: 5px; right: 0;}
.crossroad-cover .item-film dl, .fixedMovie .item-film dl {margin: 0;}
.crossroad-cover .item-film .w-wrap, .fixedMovie .item-film .w-wrap {word-wrap: break-word; width: 210px}

.suggest_result {
    font-family: sans-serif;
    font-size: 14px;
    background: #fff;
    text-align: left;
    color: #000;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #999; 
    position: absolute; width:280px; z-index: 6000;
    padding: 8px 0;
}
.suggest_result div { border-bottom: 1px solid #999; }
.suggest_result a { text-decoration: none; display: block; color: #000; padding: 2px 6px; }
.suggest_result .arrow { float:right; width: 15px; }
.suggest_result a:hover { background: #ff2a00; color: #fff; }
.suggest_result a:hover span { color: #eee; }
.suggest_result .selected,
.suggest_result .selected a { background: #ff2a00; color: #fff; }

/*#menu-main .share .fb-like {width: 120px;}*/

#foot-info {padding: 30px 0 0 170px; background: url(../img/logo-dokina-tiscali-small.png) 0 45px no-repeat;}
.box-main .crossroad-cover ul li {margin-left: 21px;}

.timeline {margin: 10px 0 0;}
.timeline-time {font: 11px/12px Arial,"Helvetica Neue",Helvetica,sans-serif;}
.timeline-time .timeline-text.first {padding-top: 4px}

.more a:hover {border-color: #999;}

.video-detail .ts-video {margin: 0 auto;}

#menu-main li:first-child a:hover:after, #menu-main li:first-child a .after:hover {background: url("../img/bg/menu.png") 0 -300px no-repeat;}

.favorite:active {margin-top: 3px; background-position: -50px -600px;}
.menu-locality .favorite:active {background-position: -150px -600px;}

.menu-locality.another-cinema ul a {background: none;}
.menu-locality.another-cinema ul a:hover {color: #333;}
.menu-locality.another-cinema ul a:hover .favorite {background-position: 0 -50px;}
.menu-locality.another-cinema ul a:hover .a-distance {color: #666;}
.menu-locality.another-cinema ul a .favorite {position: absolute;left: -20px;top: 4px; bottom: 4px; right: 10px; margin: 0; display: block; width: 95%; height: 95%; cursor: pointer;  background: url("../img/ico/stars.png") 0 0 no-repeat;}
.menu-locality.another-cinema ul a .favorite.active {background-position: 0 -50px;}
.menu-locality.another-cinema ul a .favorite:active {margin-top: 3px;}

.a-distance, a.active:hover .a-distance {font-size: 11px; color: #666}
a:hover .a-distance {color: #fff;}

.page-wrap .share {overflow: visible; z-index: 102;}

#menu-main {overflow: visible;}
.share {opacity: 0;}

.film-list {border: 1px solid #bbb; -webkit-border-radius: 5px; border-radius: 5px; background: #eee; padding: 10px; text-align: center; margin-bottom: 15px;}
.film-list li {display: inline-block;}
.film-list li a {padding: 0 4px; font-size: 14px;}
.film-list li a.active {font-weight: bold;}
.col-fl {float: left; width: 50%}
.col-fl li {position: relative; padding: 0 0 0 35px; margin-bottom: 15px; min-height: 40px;}
.col-fl li img {position: absolute; left: 0; top: 0;}
.sc-wrap {position: relative;}
.sc {position: absolute; left: 1035px; top: -200px}
.error-page {background: url("../img/404.png") no-repeat; padding: 15px 0 15px 420px; min-height: 330px;}
.error-page h2 {font-size: 60px;}
.error-page p {font-size: 24px; line-height: 28px;}

.system-flag {background-color: #c00;color: #fff;padding: 2px 5px;margin-right: 2px;}
.jwdockbuttons button {box-sizing: border-box}
.ajax-loader-detail {position: absolute; display: none; top: 0; bottom: 0; width: 100%; height:100%; background: #fff; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8;}
.ajax-loader-detail span {position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height:100%; background:url("../img/bg/ajax.gif") center center no-repeat;}

.crossroad-relation {width: 100%;}
.crossroad-relation img {width: 112px; height: 65px; position: absolute; top: 0; left: 0;}
.crossroad-relation li {padding: 0 0 0 122px; margin-bottom: 15px; position: relative;}
.crossroad-relation h3 {margin: 0 0 1px 0;}
.crossroad-relation p {height: 50px;}
.crossroad-relation .system-flag {padding: 1px 2px;margin-right: 0;}

.crossroad-cover .prev, .crossroad-cover .next, .crossroad-gallery .prev, .crossroad-gallery .next{position:absolute;z-index:5;left:0;top:0;height:213px; width:25px; background: url("../img/ico/arrows-bg.png") repeat;}
.crossroad-cover .prev span, .crossroad-cover .next span, .crossroad-gallery .prev span, .crossroad-gallery .next span{position:absolute;top:80px;left:0;width:25px;height:64px; background: url("../img/ico/arrows.png") no-repeat;font:0/0 a;color:transparent;text-decoration:none;}
.crossroad-cover .prev:hover, .crossroad-cover .next:hover, .crossroad-gallery .prev:hover, .crossroad-gallery .next:hover {background: #ff2a00;}
.crossroad-cover .next, .crossroad-gallery .next {left:auto;right:0;}
.crossroad-cover .next span, .crossroad-gallery .next span {background-position:-25px 0}

.desc-more {display: none;}
.original {font-size: 11px; color: #333; margin: 0;}
.video-trailers {margin-bottom: 15px;}
.list-comments .bd ul, .list-comments .bd ol {margin: 0 0 15px;}
.list-comments .bd li {border: 0 none; padding: 0 0 0 20px; line-height: 18px;}
.list-comments .bd p {margin: 0 0 10px;}

/*.select-fav-locality p {float: left; margin: 0 5px 0 0; font: bold 14px/31px Arial,"Helvetica Neue",Helvetica,sans-serif;}
.select-fav-locality {float: right; display: inline; width: 475px; margin: 10px 10px 0 0;}
.select-fav-locality ul {font-family: 'Courier New',monospace;letter-spacing: -.63em;white-space: nowrap; float: right;}
.select-fav-locality ul > * {display: inline-block;vertical-align: top;width: auto;font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;letter-spacing: 0;word-spacing: 0;}
.select-fav-locality li > a {display: block;font: bold 14px/31px Arial,"Helvetica Neue",Helvetica,sans-serif;padding: 0 16px;border: 1px solid #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color: #333;background: #fff; min-height: 31px;}
.select-fav-locality li > a:hover {text-decoration: none;color: #333;border-color: #999;cursor: pointer;}
.select-fav-locality li > a.active {color: #c00;border-color: #ba0000;}
.box-main .crossroad-cover .select-fav-locality li {margin: 0}
.no-loc-fav {clear: both; padding-top: 15px;}*/

.popup-select-cinema .menu-locality ul a {padding: 4px 20px 4px 10px; margin-left: 35px;}	
.popup-select-cinema .menu-locality .favorite {left: -20px;}

/*.nav-tabs {margin-left: 5px;}
.nav-tabs a {padding: 7px 15px 5px 15px; font: bold 16px/20px Arial,"Helvetica Neue",Helvetica,sans-serif; text-align: center}
.nav-tabs a:hover {background: #ff320a url("../img/btn/all.png") 0 -800px repeat-x;}
.nav-tabs a.active:hover {background: #cc0101 url("../img/btn/all.png") 0 -700px repeat-x;}
.nav-geo {margin: 12px 0 0 20px; padding: 0 0 0 20px;}
.nav-date {margin: 13px 90px 0 10px;}
.nav-view {margin: 13px 0 0 23px;}*/

.box-rating {margin-bottom: 20px;}
.stars-l .stars-bar {overflow: hidden;}

.article_body .ts-video { margin-bottom: 12px; }
.show-more {display: none;}

.about {margin-bottom: 20px;}

.sentence {
	background: #f2f2f2;
	padding: 15px 10px;
	text-align: center;
}

.sentence .nav-date {
	float: none;
	margin: 0;
	text-transform: none;
}
.sentence .nav-date > ul {
	display: inline;
}

.sentence .nav-date li > a, .sentence .nav-date li > strong, .sentence .sent-text {font: bold 18px/32px Arial,"Helvetica Neue",Helvetica,sans-serif;}
.sentence .nav-date li {padding: 0; margin: 0 5px;}
.sentence .nav-date .sent-pick{position:relative; background: #fff;}
.sentence .nav-date .sent-pick > strong{position: relative; padding:0 20px 0 5px;}
.sentence .nav-date .sent-pick > strong:after{content:"";position: absolute; background: url("../img/btn/all.png") 100% -595px no-repeat; -webkit-background-size: 25px 1000px;-moz-background-size: 25px 1000px;background-size: 25px 1000px;opacity: 0.6; filter: alpha(opacity=60); top: 3px; right: 0;bottom: 3px; width: 14px; border-left: 1px solid #ddd}
.sentence .nav-date .sent-pick .list:before{z-index:104;content:''; position:absolute; top: 0; left: 0; right: 0; bottom: 0; background: url("../img/arrow-top.png") top center no-repeat; min-width:100%; height: 13px;}
.sentence .nav-date .sent-pick .list{display:none;position:absolute;top:100%;margin-top: 0;left:0; padding-top:12px;white-space:nowrap;min-width:100%;overflow:hidden}
.sentence .nav-date .sent-pick .list-in{text-align: left; display:block;background:#fff;border:1px solid #ff2a00;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.sentence .nav-date .sent-pick a{display:block;padding:0 16px;line-height:25px;color:#333;}
.sentence .nav-date .sent-pick a:hover{background-color:#ff2a00;color:#fff;text-decoration:none}
.sentence .nav-date .sent-pick:hover{z-index:103;}
.sentence .nav-date .sent-pick:hover > strong{border-color:#ff2a00}
.sentence .nav-date .sent-pick:hover > strong:after{content:""; opacity: 1; filter: alpha(opacity=100);}
.sentence .nav-date .sent-pick:hover .list{display:block}

.box-detail-film .col-img .ticket {
	text-align: center;
	margin-top: 15px;	
}

.program-table.reserve tbody tr:hover td.full.active {background-color: #fff; border: 1px solid #e8371f; width:38px;border-top-width: 2px; box-sizing: border-box;}
.program-table.reserve tbody tr:hover td.full.active:hover {background-color: #e8371f; color: #fff; background-image:none; text-decoration: underline;}
.program-table.reserve tbody td.full.active {color: #e8371f}
.program-table.reserve tbody tr:hover td.full {background-color: #fff;}

.title-ticket {
	font-size: 17px !important;
	font-weight: bold;
	padding: 5px 10px !important;
}

#reservation {
	display: none
}

.reserve-wrap {
	padding-right: 200px;
	position: relative;
	margin-bottom: 20px;
}

.div-abs {
	position: absolute;
	top: 0;
	right: 20px;
}

.r-wrap {
	background: #E5E5E5;
	padding: 15px;
	margin-bottom: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.sedadla-all {
	margin: 0 auto;
	color: #e8371f;
	text-align: center;
}

.sedadla-all .res-line {
	margin-bottom: 10px;
}

.sedadla-all .res-line li {
	display: inline-block;
	width: 17px;
	height: 17px;
	vertical-align: middle;
	font-size: 11px;
}

.sedadla-all .res-line .res-place {
	background: #e8371f;
	cursor: pointer;
}

.sedadla-all .res-line .res-reserved {background: #999;}

.sedadla-all .res-line .res-place.res-place-g {background: #61AF32;}

.steps .step {
	display: inline-block;
	color: #ccc;
	border: 1px solid #ccc;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	padding: 10px;
	position: relative;
	font-size: 18px;
}

.steps .step .step-title {
	position: absolute;
	top: 50px;
	left: -10px;
	width: 80px;
	font-size: 14px;
}

.steps .step.s-one {margin-right: 40px}
.steps .step.s-two {margin: 0 40px}
.steps .step.s-three {margin-left: 40px}

.steps .step-line-r, .steps .step-line-l {
	position: absolute;
	height: 5px;
	background: #fff;
	border: 1px #ccc solid;
	border-left-width: 0;
	border-right-width: 0;
	width: 45px;
	top: 14px;
	background: #f9f9f9;
}
.steps .step-line-l {left: -45px}
.steps .step-line-r {left: 30px}

.steps .step.active {
	color: #fff;
	background: #e8371f;
}

.steps .step.active .step-title {color: #e8371f;}
.steps .step.active .step-line-r, .steps .step.active .step-line-l {background: #e8371f;}

.btn-continue {
	cursor: pointer;
}

.btn-back span {
	background: #fff;
	border-color: #ccc;
	color: #333;
}

.btn-back:hover span {
	background: #fff;
	border-color: #999;
	color: #333;
}

.popup.ab-popup {
	left: 30px !important;
	top: 104px !important;
}

.popup.ab-popup-cinemas {
	left: 10px !important;
	top: 180px !important;
}

.select-row-cinema .cinema-info {
	padding-left: 60px;
	width: 284px;
}

.cinema-info {
	position: relative;
	float: left;
	margin: 0;
	padding: 9px 36px 9px 7px;
	min-height: 40px;
}

.cinema-info .name {
	display: block;
	font-size: 16px;
	line-height: 20px;
	height: 20px;
	margin: 1px 0 3px;
}

.cinema-info .summary {
	float: left;
	color: #666;
}

.select-row-cinema .cinema-info .favorite {
	position: absolute;
	right: 37px;
	top: 17px;
}

.select-row-cinema .cinema-info .distance {
	position: absolute;
	top: 17px;
	font-size: 12px;
	left: 7px;
	text-align: center;
	width: 45px;
	padding: 0 0 8px;
	color: #666;
	background: url("../img/bg/distance.png") 50% 18px no-repeat;
}